RICOH IM 2510/2519J/3010/3019J/3510/3519J /4510/4519J/5510/6010/6019J, version JE-1.00-H

Certificate details

Status active
Valid from 06.05.2026
Valid until 06.05.2031
Scheme 🇨🇦 CA
Manufacturer Ricoh Company, Ltd.
Category Multi-Function Devices
Security level N/A
Protection profiles

Certificate

Extracted keywords

Evaluation facilities
Lightship Security

Certification report

Extracted keywords

Symmetric Algorithms
AES
Hash functions
SHA256
Protocols
IPsec
Libraries
NesLib v6.5, OpenSSL, wolfSSL

Evaluation facilities
Lightship Security

Standards
ISO/IEC 17025

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-512, HMAC-SHA-384
Asymmetric Algorithms
ECDHE, ECDSA, ECC, Diffie-Hellman, DH, DHE
Hash functions
SHA-256, SHA-512, SHA-384, SHA256, MD4
Schemes
MAC
Protocols
SSH, SSL, SSL 2.0, SSL 3.0, TLS, TLS 1.2, TLS 1.0, TLS 1.1, TLS1.1, TLS1.2, IKEv1, IKE, IPsec
Randomness
TRNG, DRBG, RNG, RBG
Libraries
NesLib v6.5, OpenSSL
Block cipher modes
CBC, GCM
TLS cipher suites
TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

Claims
D.USER, D.TSF, O.ACCESS_CONTROL, O.USER_AUTHORIZATION, O.ADMIN_ROLES, O.UPDATE_VERIFICATION, O.TSF_SELF_TEST, O.COMMS_PROTECTION, O.AUDIT, O.STORAGE_ENCRYPTION, O.KEY_MATERIAL, O.FAX_NET_SEPARATION, O.AUTH_FAILURES, O.FW_INTEGRITY, O.STRONG_CRYPTO, O.ACCESS_, T.UNAUTHORIZED_, T.TSF_COMPROMISE, T.TSF_FAILURE, T.UNAUTHORIZED_UP, T.NET_, T.WEAK_CRYPTO, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.NET_COMPROMISE, A.PHYSICAL, A.NETWORK, A.TRUSTED_, A.TRAINED_USERS, A.TRUSTED_ADMIN, OE.PHYSICAL_PROTECTION, OE.NETWORK_PROTECTION, OE.ADMIN_TRUST, OE.USER_TRAINING, OE.ADMIN_TRAINING
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.1.1, FAU_STG.4.1, FCS_SSHC_EXT.1.8, FCS_SSHS_EXT.1.8, FCS_CKM, FCS_COP, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_TLSS_EXT.1, FCS_KYC_EXT.1, FCS_CKM.2, FCS_CKM.4, FCS_CKM.1, FCS_CKM.2.1, FCS_CKM_EXT.4.1, FCS_CKM.4.1, FCS_COP.1, FCS_TLSC_EXT.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.1.4, FCS_KYC_EXT.1.1, FDP_FXS_EXT.1, FDP_DSK_EXT.1, FDP_ACC.1, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_DSK_EXT.1.1, FDP_DSK_EXT.1.2, FDP_FXS_EXT.1.1, FIA_PMG_EXT.1, FIA_PSK_EXT.1, FIA_AFL.1, FIA_ATD.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_ATD.1.1, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_SBT_EXT.1, FPT_KYP_EXT.1, FPT_SKP_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_STM.1, FPT_SBT_EXT.1.1, FPT_SBT_EXT.1.2, FPT_SBT_EXT.1.3, FPT_SBT_EXT.1.4, FPT_SBT_EXT.1.5, FPT_SBT_EXT.1.6, FPT_SKP_EXT.1.1, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTA_SSL.3, FTA_SSL.3.1, FTP_ITC.1, FTP_TRP, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1

Side-channel analysis
malfunction

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

688-LSS

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product RICOH IM 2510/2519J/3010/3019J/3510/3519J/4510/4519J/5510/6010/6019J, version JE-1.00-H
Vendor Ricoh Company, Ltd.
Level cPP_HCD_v1.0e
Certification Date 06.05.2026

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Multi-Function Devices",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CAN-688-LSS%20CT%20v1.0.pdf",
  "dgst": "a2408018724eac18",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "688-LSS",
    "cert_lab": null,
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": null,
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "1.00"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "021b73dbb27d252e"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "certification_date": "2026-05-06",
      "level": "cPP_HCD_v1.0e",
      "product": "RICOH IM 2510/2519J/3010/3019J/3510/3519J/4510/4519J/5510/6010/6019J, version JE-1.00-H",
      "vendor": "Ricoh Company, Ltd."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Ricoh Company, Ltd.",
  "manufacturer_web": "https://www.ricoh.com/",
  "name": "RICOH IM 2510/2519J/3010/3019J/3510/3519J /4510/4519J/5510/6010/6019J, version JE-1.00-H",
  "not_valid_after": "2031-05-06",
  "not_valid_before": "2026-05-06",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "CAN-688-LSS CT v1.0.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Lightship": {
          "Lightship Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "White, Debra E.",
      "/CreationDate": "D:20260511111922-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_ActionId": "03c3dcc6-6bfd-4194-a625-fb83b8d0389e",
      "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_ContentBits": "1",
      "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Enabled": "true",
      "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Method": "Privileged",
      "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_Name": "UNCLASSIFIED",
      "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_SetDate": "2023-05-16T11:46:20Z",
      "/MSIP_Label_4dd2c6e0-f1e3-4cf2-bd0b-256ab4cff3af_SiteId": "da9cbe40-ec1e-4997-afb3-17d87574571a",
      "/ModDate": "D:20260511111922-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 435636,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "CAN-688-LSS CR v1.0.pdf",
    "report_frontpage": {
      "CA": {}
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "Neslib": {
          "NesLib v6.5": 1
        },
        "OpenSSL": {
          "OpenSSL": 2
        },
        "wolfSSL": {
          "wolfSSL": 1
        }
      },
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Lightship": {
          "Lightship Security": 1
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA256": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 17025": 2
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "White, Debra E.",
      "/CreationDate": "D:20260511111757-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_ActionId": "155affb7-9433-4e82-917a-0a156467691c",
      "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_ContentBits": "1",
      "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Enabled": "true",
      "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Method": "Privileged",
      "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Name": "TLP-WHITE",
      "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_SetDate": "2026-01-27T15:16:59Z",
      "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_SiteId": "da9cbe40-ec1e-4997-afb3-17d87574571a",
      "/MSIP_Label_48427e67-b62d-4c1e-9e76-d84c9ec9dbc6_Tag": "10, 0, 1, 1",
      "/ModDate": "D:20260511111757-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 1020971,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://github.com/wolfSSL/wolfssl/blob/master/ChangeLog.md",
          "https://openssl-library.org/news/vulnerabilities-1.1.1/",
          "https://www.cisa.gov/known-exploited%20vulnerabilities-catalog",
          "https://www.commoncriteriaportal.org/products/index.cfm",
          "https://www.wolfssl.com/docs/security-vulnerabilities/",
          "https://www.cyber.gc.ca/en/tools-services/common-criteria/certified-products",
          "https://support.ricoh.com/services/device/ccmanual/IM_2510-3010-3510-4510-5510-6010-7010/SecurityReference/en-GB/booklist/int/index_book.htm",
          "https://www.cve.org/",
          "https://support.ricoh.com/services/device/ccmanual/IM_2510-3010-3510-4510-5510-6010-7010/en-GB/booklist/int/index_book.htm",
          "mailto:[email protected]",
          "https://www.wolfssl.com/?s=vulnerability",
          "https://nvd.nist.gov/vuln/search#/nvd/home?resultType=records",
          "https://www.ricoh.com/info/",
          "https://www.ricoh.com/products/security/vulnerabilities",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/validation-search",
          "https://csrc.nist.gov/Projects/cryptographic-module-validation-program/entropy-validations/search"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 17
    },
    "st_filename": "CAN-688-LSS ST_1.0.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 1
          },
          "ECDH": {
            "ECDHE": 3
          },
          "ECDSA": {
            "ECDSA": 27
          }
        },
        "FF": {
          "DH": {
            "DH": 8,
            "DHE": 2,
            "Diffie-Hellman": 4
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.NETWORK": 2,
          "A.PHYSICAL": 2,
          "A.TRAINED_USERS": 2,
          "A.TRUSTED_": 1,
          "A.TRUSTED_ADMIN": 1
        },
        "D": {
          "D.TSF": 3,
          "D.USER": 7
        },
        "O": {
          "O.ACCESS_": 1,
          "O.ACCESS_CONTROL": 3,
          "O.ADMIN_ROLES": 4,
          "O.AUDIT": 2,
          "O.AUTH_FAILURES": 2,
          "O.COMMS_PROTECTION": 3,
          "O.FAX_NET_SEPARATION": 2,
          "O.FW_INTEGRITY": 2,
          "O.KEY_MATERIAL": 2,
          "O.STORAGE_ENCRYPTION": 2,
          "O.STRONG_CRYPTO": 2,
          "O.TSF_SELF_TEST": 2,
          "O.UPDATE_VERIFICATION": 2,
          "O.USER_AUTHORIZATION": 3
        },
        "OE": {
          "OE.ADMIN_TRAINING": 2,
          "OE.ADMIN_TRUST": 2,
          "OE.NETWORK_PROTECTION": 2,
          "OE.PHYSICAL_PROTECTION": 2,
          "OE.USER_TRAINING": 2
        },
        "T": {
          "T.NET_": 1,
          "T.NET_COMPROMISE": 1,
          "T.TSF_COMPROMISE": 2,
          "T.TSF_FAILURE": 2,
          "T.UNAUTHORIZED_": 1,
          "T.UNAUTHORIZED_ACCESS": 1,
          "T.UNAUTHORIZED_UP": 1,
          "T.UNAUTHORIZED_UPDATE": 1,
          "T.WEAK_CRYPTO": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 3,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 3,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 3,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 3,
          "FAU_SAR.2.1": 1,
          "FAU_STG.1": 3,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.4": 3,
          "FAU_STG.4.1": 1,
          "FAU_STG_EXT.1": 4,
          "FAU_STG_EXT.1.1": 1
        },
        "FCS": {
          "FCS_CKM": 10,
          "FCS_CKM.1": 3,
          "FCS_CKM.2": 5,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 3,
          "FCS_CKM.4.1": 1,
          "FCS_CKM_EXT.4": 4,
          "FCS_CKM_EXT.4.1": 1,
          "FCS_COP": 41,
          "FCS_COP.1": 6,
          "FCS_KYC_EXT.1": 4,
          "FCS_KYC_EXT.1.1": 1,
          "FCS_RBG_EXT.1": 13,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_SSHC_EXT.1.8": 1,
          "FCS_SSHS_EXT.1.8": 1,
          "FCS_TLSC_EXT.1": 1,
          "FCS_TLSS_EXT.1": 6,
          "FCS_TLSS_EXT.1.1": 1,
          "FCS_TLSS_EXT.1.2": 1,
          "FCS_TLSS_EXT.1.3": 1,
          "FCS_TLSS_EXT.1.4": 1
        },
        "FDP": {
          "FDP_ACC.1": 3,
          "FDP_ACC.1.1": 1,
          "FDP_ACF.1": 4,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_DSK_EXT.1": 4,
          "FDP_DSK_EXT.1.1": 1,
          "FDP_DSK_EXT.1.2": 1,
          "FDP_FXS_EXT.1": 4,
          "FDP_FXS_EXT.1.1": 1
        },
        "FIA": {
          "FIA_AFL.1": 4,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_ATD.1": 3,
          "FIA_ATD.1.1": 1,
          "FIA_PMG_EXT.1": 5,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_PSK_EXT.1": 4,
          "FIA_PSK_EXT.1.1": 1,
          "FIA_PSK_EXT.1.2": 1,
          "FIA_PSK_EXT.1.3": 1,
          "FIA_UAU.1": 4,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.7": 3,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 4,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1,
          "FIA_USB.1": 3,
          "FIA_USB.1.1": 1,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 1
        },
        "FMT": {
          "FMT_MOF.1": 3,
          "FMT_MOF.1.1": 1,
          "FMT_MSA.1": 3,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.3": 3,
          "FMT_MSA.3.1": 1,
          "FMT_MSA.3.2": 1,
          "FMT_MTD.1": 3,
          "FMT_MTD.1.1": 1,
          "FMT_SMF.1": 5,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 4,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_KYP_EXT.1": 5,
          "FPT_SBT_EXT.1": 6,
          "FPT_SBT_EXT.1.1": 1,
          "FPT_SBT_EXT.1.2": 1,
          "FPT_SBT_EXT.1.3": 1,
          "FPT_SBT_EXT.1.4": 1,
          "FPT_SBT_EXT.1.5": 1,
          "FPT_SBT_EXT.1.6": 1,
          "FPT_SKP_EXT.1": 4,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_STM.1": 4,
          "FPT_STM.1.1": 1,
          "FPT_TST_EXT.1": 4,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TUD_EXT.1": 4,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FTA": {
          "FTA_SSL.3": 3,
          "FTA_SSL.3.1": 1
        },
        "FTP": {
          "FTP_ITC.1": 7,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 8,
          "FTP_TRP.1": 6
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 7
        },
        "GCM": {
          "GCM": 3
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "Neslib": {
          "NesLib v6.5": 1
        },
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 10,
          "IKEv1": 15
        },
        "IPsec": {
          "IPsec": 30
        },
        "SSH": {
          "SSH": 1
        },
        "TLS": {
          "SSL": {
            "SSL": 1,
            "SSL 2.0": 2,
            "SSL 3.0": 2
          },
          "TLS": {
            "TLS": 27,
            "TLS 1.0": 2,
            "TLS 1.1": 2,
            "TLS 1.2": 3,
            "TLS1.1": 1,
            "TLS1.2": 2
          }
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "NIST P-256": 1,
          "P-256": 19,
          "P-384": 40,
          "P-521": 18,
          "secp256r1": 1,
          "secp384r1": 1,
          "secp521r1": 1
        }
      },
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD4": {
            "MD4": 2
          }
        },
        "SHA": {
          "SHA2": {
            "SHA-256": 19,
            "SHA-384": 24,
            "SHA-512": 14,
            "SHA256": 12
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 13
        },
        "RNG": {
          "RBG": 2,
          "RNG": 4
        },
        "TRNG": {
          "TRNG": 4
        }
      },
      "side_channel_analysis": {
        "FI": {
          "malfunction": 3
        }
      },
      "standard_id": {
        "BSI": {
          "AIS31": 1
        },
        "FIPS": {
          "FIPS 186-5": 1,
          "FIPS PUB 186-4": 1,
          "FIPS PUB 186-5": 1,
          "FIPS PUB 1864": 4
        },
        "ISO": {
          "ISO/IEC 10116": 2,
          "ISO/IEC 148883": 2,
          "ISO/IEC 18031:2011": 2,
          "ISO/IEC 18033-3": 1,
          "ISO/IEC 9796-2": 1
        },
        "NIST": {
          "NIST SP 800-133": 1,
          "NIST SP 800-56A": 1,
          "SP 800-90A": 2
        },
        "PKCS": {
          "PKCS #1": 2,
          "PKCS#1": 5
        },
        "RFC": {
          "RFC 2818": 7,
          "RFC 2986": 1,
          "RFC 3268": 2,
          "RFC 3526": 5,
          "RFC 3602": 4,
          "RFC 4109": 1,
          "RFC 4301": 1,
          "RFC 4303": 1,
          "RFC 4346": 1,
          "RFC 4868": 1,
          "RFC 4945": 1,
          "RFC 5246": 4,
          "RFC 5280": 3,
          "RFC 5289": 8,
          "RFC 6960": 1,
          "RFC 7919": 2,
          "RFC 8017": 1
        },
        "X509": {
          "X.509": 10
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 14,
            "AES-256": 4
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 4,
            "HMAC-SHA-256": 12,
            "HMAC-SHA-384": 4,
            "HMAC-SHA-512": 11
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Garrett Nickel",
      "/CreationDate": "D:20260427105638-07\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20260427105638-07\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "/Subject": "RICOH IM 2510/2519J/3010/3019J/3510/3519J/4510/4519J/5510/6010/6019J, version JE-1.00-H",
      "/Title": "RICOH",
      "pdf_file_size_bytes": 1006473,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.lightshipsec.com/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 71
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CAN-688-LSS%20CR%20v1.0.pdf",
  "scheme": "CA",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CAN-688-LSS%20ST_1.0.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "29807a3d1e851363fb0ec0eecfe570b8e6fc07cf11eb949f3b64e6a453400474",
      "source_hash": "58ca509ffc3791c2d976c45e9f4c876762604942d96e28035ace24f95271b5c6",
      "txt_hash": "3dc6b110095d7c56545fa6a3d5519f63c477ab43acc9aac47bff9bc088c020f1"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "82653eb3455026e16ca95eb243e4f0ccbbbbf8a221b8aeafaa2b6f81a16466c8",
      "source_hash": "276e57d9dc4daf8b53c4ee854c3781ef08d8ce41576c1f21d7aa02f5d158488a",
      "txt_hash": "46a93c524558490fb2d8dc3bac715e2da3d1aacb3e3820272269c5686bdaff2b"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "a24a03fb5338afa1da4a7e6e763548adcc86a255e1cdc859323500c4edebb532",
      "source_hash": "d7103549a4dfabf1c013d25ab9e9ddc3d81b2ff478d143d0a19aa85cf586cb14",
      "txt_hash": "c80e232456fb7d275bb95cc2f6f4274064fbddf7dca11a904541c4686364e04d"
    }
  },
  "status": "active"
}